#main{
   opacity: 0.9;

}
.Cal{
    opacity: 1;
    color: rgba(0, 0, 0, 0.7);
}
#blogTitle{
    height: auto;
}
#blogTitle h1{
    top: 60px;
    height: auto;
    background: none;
    /* background-color: blue; */
}
#blogTitle h1 a{
    top: 0;
}

#navList li a:hover{
    background-color: rgba(240, 238, 245, 0);
}

#blogTitle{
    background: none;
    /* background-color: black; */
}

#header{
    background: none;
    /* background-color: blueviolet; */
}

#navigator{
   background-color:rgba(240, 238, 245,0);
   border-color: rgba(240, 238, 245, 0);
}
body{
    /* background-color: red; */
    background: url(https://s1.328888.xyz/2022/05/11/HTA64.png) fixed no-repeat;
    background-size: cover;
    user-select: none;
}

.sideBarMain{
    opacity: 0.8;
}

.catListTitle,.sidebar-block h3 {
    background-color: rgba(22, 159, 230, 0.6);
    border: 1px solid rgba(22, 159, 230, 0.6);
    color: white;
    filter: contrast(2);
}

.mousemove{
    position: fixed;
    opacity: 0.8;
    height: 35px;
    width: 35px;
    pointer-events: none;
    animation:mousemove 1s linear 0s infinite;
    z-index: 2;
}

@keyframes mousemove{
    100%
    {
        transform:rotate(360deg);
    }
}

.myspan{
    border-radius: 50%;
    position: fixed;
    pointer-events: none;
    background-color: #ffa32b;
    box-shadow: 1px 1px 3px #4e59ff,-1px -1px 3px #ffa32b;
    /* box-shadow: 20px 20px 60px #4e59ff,-20px -20px 60px #ffa32b; */
    animation: myspan 2s 1;
}

@keyframes myspan{
    0%{
        transform: translate(-50%,-50%);
        opacity: 1;
        filter: hue-rotate(0deg);
        /* background-color: #ffa32b; */
    }
    100%{
        transform: translate(-50%,4000%);
        opacity: 0;
        filter: hue-rotate(720deg);
        /* background-color: #4e59ff; */
    }
}

.click_span{
    position: fixed;
    transition: top 2s linear 0;
    animation: click_span 2s 1;
}

@keyframes click_span{
    0%{
        opacity: 1;
        transform: translateY(0px);
    }
    100%{
        opacity: 0;
        transform: translateY(-75px);
    }
}

